Skip to content
Permalink
Browse files
german translation update
git-svn-id: http://svn.osgeo.org/qgis/trunk@13772 c8812cc2-4d05-0410-92ff-de0c093fc19c
  • Loading branch information
jef committed Jun 21, 2010
1 parent dfcf969 commit e24d11f4301308a9c0f6cc33a0aece77ccbfb703
Showing with 70 additions and 15 deletions.
  1. +70 −15 i18n/qgis_de.ts
@@ -21078,7 +21078,29 @@ Sie müssen Quantum GIS neu startet, um es neuzuladen.</translation>
<translation>URL</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="437"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="436"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="439"/>
<source>Add the contributed repository to the list</source>
<translation>Der Liste das beigetragenes Repository hinzufügen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="442"/>
<source>Add the contributed repository</source>
<translation>Beigetragenes Repository hinzufügen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="461"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="464"/>
<source>Remove depreciated repositories from the list</source>
<translation>Veraltete Repositorys aus der Liste entfernen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="467"/>
<source>Delete depreciated repositories</source>
<translation>Veraltete Repositorys entfernen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="493"/>
<source>Check for updates on startup</source>
<translation>Beim Start nach Aktualisierungen suchen</translation>
</message>
@@ -21148,47 +21170,47 @@ Sie müssen Quantum GIS neu startet, um es neuzuladen.</translation>
<translation>Schließen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="419"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="475"/>
<source>Options</source>
<translation>Optionen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="422"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="478"/>
<source>Configuration of the plugin installer</source>
<translation>Konfiguration der Erweiterungsinstallation</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="450"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="506"/>
<source>every time QGIS starts</source>
<translation>bei jedem QGIS-Start</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="455"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="511"/>
<source>once a day</source>
<translation>einmal am Tag</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="460"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="516"/>
<source>every 3 days</source>
<translation>alle drei Tage</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="465"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="521"/>
<source>every week</source>
<translation>jede Woche</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="470"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="526"/>
<source>every 2 weeks</source>
<translation>alle zwei Wochen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="475"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="531"/>
<source>every month</source>
<translation>jeden Monat</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="505"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="561"/>
<source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
@@ -21201,27 +21223,27 @@ p, li { white-space: pre-wrap; }
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Hinweis:&lt;/span&gt; Wenn diese Funktion aktiv ist, wird Quantum GIS Sie immer informieren, wenn eine neue Erweiterung oder ein Erweiterungsupdate verfügbar ist. Anderenfalls erfolgt die Repository-Abfrage beim Öffnen des Erweiterungsinstallationsfensters.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="528"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="584"/>
<source>Allowed plugins</source>
<translation>Erlaubte Erweiterungen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="537"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="593"/>
<source>Only show plugins from the official repository</source>
<translation>Nur Erweiterungen des offiziellen Repositorys anzeigen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="550"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="606"/>
<source>Show all plugins except those marked as experimental</source>
<translation>Alle Erweiterungen außer denen als experimentell markierten anzeigen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="563"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="619"/>
<source>Show all plugins, even those marked as experimental</source>
<translation>Alle inklusive der als experimentell markierten Erweiterungen anzeigen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="582"/>
<location filename="../python/plugins/plugin_installer/qgsplugininstallerbase.ui" line="638"/>
<source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
@@ -21358,6 +21380,39 @@ p, li { white-space: pre-wrap; }
<translation>Verbinde...</translation>
</message>
</context>
<context>
<name>QgsPluginInstallerOldReposBase</name>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstalleroldreposbase.ui" line="21"/>
<source>Plugin Installer</source>
<translation>Erweiterungsinstallation</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstalleroldreposbase.ui" line="37"/>
<source>The Plugin Installer has detected that your copy of QGIS is configured to use a number of plugin repositories around the world. It was a typical situation in older versions of the program, but from the version 1.5, external plugins are collected in one central Contributed Repository, and all the old repositories are not necessary any more. Do you want to drop them now? If you&apos;re unsure what to do, probably you don&apos;t need them. However, if you choose to keep them in use, you will be able to remove them manually later.</source>
<translation>Die Erweiterungsinstallation hat festgestellt, dass Ihre QGIS-Kopie einige Erweiterungsrepositorys rund um die Wwelt benutzt. Dies war typisch für ältere Versionen des Programms, ab der Version 1.5 werden externe Erweiterung in einem zentralen Beitragsrepository gesammelt und alle alten Repositorys sind nicht mehr nötig. Wollen Sie sie jetzt entfernen? Wenn Sie unsicher sind, brauchen Sie sie wahrscheinlich nicht. Falls Sie sie trotzdem behalten wollen, können Sie sie auch später manuell entfernen.</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstalleroldreposbase.ui" line="52"/>
<source>Remove</source>
<translation>Entfernen</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstalleroldreposbase.ui" line="59"/>
<source>Disable</source>
<translation>Abschalten</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstalleroldreposbase.ui" line="66"/>
<source>Keep</source>
<translation>Behalten</translation>
</message>
<message>
<location filename="../python/plugins/plugin_installer/qgsplugininstalleroldreposbase.ui" line="73"/>
<source>Ask me later</source>
<translation>Später fragen</translation>
</message>
</context>
<context>
<name>QgsPluginInstallerPluginErrorDialog</name>
<message>

0 comments on commit e24d11f

Please sign in to comment.